
QGIS Application - Bug report #8694

Outdated in-application help for options

2013-09-26 09:01 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17415

Description

I went to Settings->Options.

Selected the "CRS" tab and clicked the "help" button. The help that comes up says:

This dialog allows you to select some basic options for QGIS. There are eight tabs:

General

Rendering & SVG

Map tools

Overlay

Digitizing

CRS

Locale

Network & Proxy

There are (in 2.0.1) 11 tabs and only 5 of them are correctly listed in that list.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-03 11:32 AM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

The help system relies now on QGIS User Manual and all the tabs are described.
